Subject: Re: [Ietf-languages] [#3561900] [FWD: RE: Philly (was: Re: Language Subtag Registration)]

From: Doug Ewell <[email-masked]>
Date: Tue, 11 Sep 2018 18:11:14 -0600

I send these messages to [email-masked] and only to that address. I do not send it to any support email address in addition to that one. I can forward one of these to an address of your choosing to demonstrate this.

--Doug Ewell | Thornton, CO, US | ewellic.orgSent via the Samsung Galaxy S9, an AT&T 4G LTE smartphone
-------- Original message --------From: [email-masked] Date: 9/11/18  17:52  (GMT-07:00) To: Doug Ewell <[email-masked]> Cc: ietf-languages <[email-masked]> Subject: Re: [#3561900] [Ietf-languages] [FWD: RE: Philly (was: Re: Language Subtag Registration)] 
Hello,

Thank you for contacting support!

These messages are created when our support email receives an email that isn't associated with an already existing ticket.  As such the system sends a response to confirm that the ticket was created.  To stop this from occurring you will need to remove the westhost support email from your email list. Once the email is removed from the mailing list and no new emails are being sent to our support email, the response messages will no longer be sent out.

Feel free to respond to this ticket with any questions or concerns you may have. 
-- 
Regards,

Samuel Ambler
Technical Support Rep
http://westhost.com
THG Ingenuity

______________________________________

How did we do?
https://survey.westhost.com/surveys/1?client_id=&ticket_id=3561900&team_id=2&agent_id=Samuel_Ambler <[email-masked]>

Questions about your WestHost services? Check out our knowledge base: https://www.westhost.com/knowledgebase/

Keep up with WestHost’s latest by subscribing to our blog: https://www.westhost.com/blog/